## libla4j-java 0.6.0

=== debian/changelog ===
libla4j-java (0.6.0-4) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2022 11:32:06 +0100

libla4j-java (0.6.0-3) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 10:19:15 +0200

libla4j-java (0.6.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 26 May 2020 13:10:15 +0200

libla4j-java (0.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #961190)

 -- Andreas Tille <tille@debian.org>  Thu, 21 May 2020 11:41:35 +0200
