=== debian/control ===
Source: libla4j-java
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               maven-debian-helper
Build-Depends-Indep: junit4
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/libla4j-java
Vcs-Git: https://salsa.debian.org/med-team/libla4j-java.git
Homepage: http://la4j.org
Rules-Requires-Root: no

Package: libla4j-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Multi-Arch: foreign
Description: Linear Algebra for Java
 La4j (Linear Algebra for Java) is a 100% Java library that provides
 Linear Algebra primitives (matrices and vectors) and algorithms. The
 la4j library was initially designed to be a lightweight and simple
 tool for passionate Java developers.
